/* Class = "NSTextFieldCell"; placeholderString = "Passcode"; ObjectID = "1NG-Kw-NlA"; */
"1NG-Kw-NlA.placeholderString" = "Passcode";

/* Class = "NSTextFieldCell"; title = "Register"; ObjectID = "4qk-q8-R45"; */
"4qk-q8-R45.title" = "激活";

/* Class = "NSButtonCell"; title = "Purchase Surge 5…"; ObjectID = "6b5-kP-JyQ"; */
"6b5-kP-JyQ.title" = "购买 Surge…";

/* Class = "NSTextFieldCell"; title = "Or purchase a new license."; ObjectID = "31A-qX-94C"; */
"31A-qX-94C.title" = "或者购买一个新的授权";

/* Class = "NSTextFieldCell"; title = "Already have a license? Register Now!"; ObjectID = "d2o-az-av0"; */
"d2o-az-av0.title" = "已经拥有授权? 现在激活";

/* Class = "NSTextFieldCell"; title = "If you have any question, please contact support@nssurge.com."; ObjectID = "D6B-ys-b93"; */
"D6B-ys-b93.title" = "请输入有效的授权信息。";

/* Class = "NSTextFieldCell"; title = "User ID:"; ObjectID = "EFJ-hk-YO7"; */
"EFJ-hk-YO7.title" = "User ID:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "eTE-VJ-i7Z"; */
"eTE-VJ-i7Z.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "Gb2-WK-Mp7"; */
"Gb2-WK-Mp7.title" = "邮箱:";

/* Class = "NSTextFieldCell"; placeholderString = "XXXXX-XXXXX-XXXXX-XXXXX-XXXXX"; ObjectID = "GOb-JH-Jii"; */
"GOb-JH-Jii.placeholderString" = "XXXXX-XXXXX-XXXXX-XXXXX-XXXXX";

/* Class = "NSTextFieldCell"; title = "Try it first"; ObjectID = "hwY-BP-H5t"; */
"hwY-BP-H5t.title" = "进行试用";

/* Class = "NSTextFieldCell"; title = "Passcode:"; ObjectID = "Hxv-7A-3X0"; */
"Hxv-7A-3X0.title" = "Passcode:";

/* Class = "NSButtonCell"; title = "Visit Website…"; ObjectID = "IL7-qq-78i"; */
"IL7-qq-78i.title" = "访问网站…";

/* Class = "NSButtonCell"; title = "Activate"; ObjectID = "nzJ-Qn-qWO"; */
"nzJ-Qn-qWO.title" = "激活";

/* Class = "NSTextFieldCell"; title = "License Key:"; ObjectID = "ooQ-uK-Hxd"; */
"ooQ-uK-Hxd.title" = "授权码:";

/* Class = "NSTextFieldCell"; title = "Upgrade from Surge 3/4"; ObjectID = "Pqe-WW-1sj"; */
"Pqe-WW-1sj.title" = "由 Surge 3/4 进行升级";

/* Class = "NSTextFieldCell"; title = "Welcome"; ObjectID = "pwz-An-ajc"; */
"pwz-An-ajc.title" = "欢迎";

/* Class = "NSTextFieldCell"; placeholderString = "User ID"; ObjectID = "qCy-NH-yaV"; */
"qCy-NH-yaV.placeholderString" = "User ID";

/* Class = "NSTextFieldCell"; title = "30 days full functions free trial"; ObjectID = "rkQ-A5-yMt"; */
"rkQ-A5-yMt.title" = "30 天免费试用";

/* Class = "NSButtonCell"; title = "Enterprise License…"; ObjectID = "SCF-gY-pQ7"; */
"SCF-gY-pQ7.title" = "企业授权…";

/* Class = "NSTextFieldCell"; title = "Thank you for downloading Surge 5!"; ObjectID = "tFb-fb-qYC"; */
"tFb-fb-qYC.title" = "感谢选用 Surge!";

/* Class = "NSBox"; title = "License Credential"; ObjectID = "u6q-Ln-nua"; */
"u6q-Ln-nua.title" = "授权凭证";

/* Class = "NSTextFieldCell"; placeholderString = "Company ID"; ObjectID = "wO3-Xa-TMh"; */
"wO3-Xa-TMh.placeholderString" = "Company ID";

/* Class = "NSTextFieldCell"; placeholderString = "License Email"; ObjectID = "WXo-Ie-YkB"; */
"WXo-Ie-YkB.placeholderString" = "授权邮箱";

/* Class = "NSTextFieldCell"; title = "Company ID:"; ObjectID = "xEs-zE-Ncu"; */
"xEs-zE-Ncu.title" = "Company ID:";

/* Class = "NSTextFieldCell"; title = "See upgrade options if you have a Surge 3/4 license."; ObjectID = "XNf-f0-DwN"; */
"XNf-f0-DwN.title" = "查看老用户升级选项";

